Message - 'AQTime did not find the needed version of Microsoft Script Debugger...'

Applies to AQTime 8.81, last modified on November 27, 2020

This message appears when you start profiling script code, but AQTime cannot find the required version of the Microsoft Script Debugger on your computer. AQTime needs the Microsoft Script Debugger to profile scripts. To learn how to download the Microsoft Script Debugger and install it, see Profiling Scripts - Prerequisites and Profiling Scripts - Troubleshooting.

See Also

Profiling Scripts
Profiling Scripts - Overview
Profiling Scripts - Prerequisites
Profiling Scripts - Troubleshooting

Highlight search results